E-Arogya - Feature #850

Radiology dashboard design
09/07/2024 03:52 PM - Kalyan Battula

Status: Closed Start date: 03/07/2024
Priority: Normal Due date: 04/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Radiology dashboard design

History

#1 - 09/07/2024 03:28 AM - Deepika Valluri
- Tracker changed from Bug to Feature
- Due date set to 04/07/2024

- Status changed from New to Resolved

- Start date changed from 09/07/2024 to 03/07/2024

- Category set to Ul

#2 - 01/10/2024 10:34 AM - Gautam Kumar

- Status changed from Resolved to Closed
